<%(%condition != "")
	<tr>
		<th>%condition_label</th>
		<td>$(common.condition.%condition)</td>
	</tr>
%>
<%(%gender != "")
	<tr>
		<th>%gender_label</th>
		<td>$(common.gender.%gender)</td>
	</tr>
%>
<%(%clothing_size != "")
    <tr>
        <th>%clothing_size_label</th>
        <td>$(common.clothing_size.%clothing_size)</td>
    </tr>
%>
